Subject: OnLine SO2 Auction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 Feb 2000 00:23:00 -0800 (PST)

Enclosed is the latest and hopefully last revisions to the EAuction 
proposal.  The key changes are:

1. Auction is now only open 3 days instead of 4.

2. The Enron SO2 trading desk will now not know the bids and offers from the 
counterparties participating in the auction until after the auction is 
closed.  The Enron SO2 desk will learn of the bids and offers after the 
bidding is closed and prior to notification of successful bids and offers.  
The auction will be administered by a bona fide third party like Arthur 
Anderson.

3. The request for the promotional award of a Vegas vacation has been dropped!